/* Header */

header {
  box-shadow: 0px 3px 10px -3px#363636;
}

header .conteudo-header-loja {
  background-image: url('/themes/target_default_v4/img/copa/moldura-esquerda.png'), url('/themes/target_default_v4/img/copa/moldura-direita.png');
  background-repeat: no-repeat, no-repeat;
  background-position: left bottom 0, right bottom 0;
  background-size: 155px 100%, 155px 100%;
}

.tgt-header {
  background: transparent;
}

form#searchbox,
.buscar-geral {
  position: relative;
}
.buscar-geral::before {
  content: '';
  position: absolute;
  right: -44px;
  top: 3px;
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/cupido.png0');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 60px;
  height: 60px;
  z-index: 9;
  display: block;
}
.tgt-header .buscar {
  background-color: #fdfefe;
  border: 1px solid #02611f;
  border-radius: 8px;
}
@media(max-width: 1140px) {
  .buscar-geral::before {
    display: none;
  }
}

.tgt-header .search_query:-webkit-autofill,
.tgt-header .search_query:-webkit-autofill:hover, 
.tgt-header .search_query:-webkit-autofill:focus {
  -webkit-text-fill-color: #02611f;
  transition: background-color 5000s ease-in-out 0s;
  box-shadow: 0 0 0px 1000px #fdfefe inset;
}

.tgt-header .buscar i,
.tgt-header .search_query,
.tgt-header .search_query::placeholder {
  color: #02611f !important;
}

/* .tgt-header .botao-acao .bi-box-seam::before,
.minha_notificacao > .botao-acao .bi-bell::before,
.meu_carrinho > .botao-acao .bi-cart::before,
.meus-favoritos > .botao-acao .bi-heart::before,
.clube-beneficio > .botao-acao .bi-gift::before, */
.minha-conta > .botao-acao > .bi-people::before,
.minha-conta > .botao-acao > .bi-person::before {
  content: '';
  background-image: url('/themes/target_default_v4/img/copa/icone-usuario.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px;
  height: 25px;
}
.minha-conta > .botao-acao > .bi-people::before {
  background-image: url('/themes/target_default_v4/img/copa/icone-usuario-grupo.png');
}
/* .tgt-header .botao-acao .bi-box-seam::before {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/icone-pedido.png');
}
.clube-beneficio > .botao-acao .bi-gift::before {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/icone-presente.png');
}
.meu_carrinho > .botao-acao .bi-cart::before {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/icone-carrinho.png');
}
.meus-favoritos > .botao-acao .bi-heart::before {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/icone-coracao.png');
}
.minha_notificacao > .botao-acao .bi-bell::before {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/sino.png');
} */
.meus-favoritos > .botao-acao .bi-heart {
  margin-top: 0;
}
/* .clube-beneficio > .botao-acao {
  gap: 0 !important;
} */
.clube-beneficio > .botao-acao .bi-box-seam {
  margin-right: 0.5rem;
}
.minha-conta > .botao-acao {
  gap: 3px !important;
}
@media (max-width: 1240px) {
  .tgt-header .botoes-acao {
    gap: 0;
  }
}

.footer_card_carrinho {
  position: relative;
}
.footer_card_carrinho::after {
  content: '';
  position: absolute;
  background-image: url('/themes/target_default_v4/img/copa/bola-botao.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px;
  height: 30px;
  bottom: 16px;
  right: 16px;
  border-radius: 0 0 5px 0;
}

#login h1, #detalhamento_promocao h1,
#login_form .msg-inputs,
.showPass i::before,
#login_form label,
.minha-conta label,
#selecionarCep .linkCep,
.card_notificacoes_hover,
.card_carrinho_hover .carrinho-vazio span,
.card_notificacoes_hover .sem-notificacao .bi,
.card_carrinho_hover .footer_card_carrinho .subtotal_carrinho,
.card_carrinho_hover .title_card_carrinho h3,
.tgt-header .buscar-geral .links-superior-buscar a,
.tgt-header .botoes-acao .bi,
.tgt-header .botoes-acao p {
  color: #02611f !important;
}
@media (min-width: 991.98px) {
  .minha_conta_hover, .minha_conta_hover_logado li a, .minha-conta a {
    color: #02611f !important;
  }
}

.card_carrinho_hover .title_card_carrinho h3 {
  font-weight: 800;
}
@media (min-width: 991.98px) {
  #boxMenu {
    position: relative;
    /* margin-top: 15px; */
  }
  #boxMenu::before {
    content: '';
    background-image: url('/themes/target_default_v4/img/dia_dos_namorados/coracoes.png0');
    background-repeat: repeat-x;
    background-position: center 0;
    background-size: 80px !important;
    width: 100%;
    height: 30px;
    position: absolute;
    top: -15px;
  }
  header.fixed-top #boxMenu {
    background-size: 110px !important;
  }
}
@media (max-width: 991.98px) {
  header .conteudo-header-loja {
    padding-top: 30px;
  }
  header .conteudo-header-loja::before {
    content: '';
    background-image: url('/themes/target_default_v4/img/dia_dos_namorados/coracoes.png0');
    background-repeat: repeat-x;
    background-position: center 0;
    background-size: 80px !important;
    width: 100%;
    height: 30px;
    position: absolute;
    top: 0;
  }
}
.tgt-nav {
  background: transparent;
}

#login_form input,
.minha-conta .form-control, .form-select {
  border: 1px solid #791C2E;
}

#boxMenu .marcas {
  margin-bottom: 0;
}

/* Body */

body#authentication,
body#contact,
body#search,
body#category,
body#index {
  /* background: radial-gradient(circle, #82a000, #ffbe00); */
  background: #fafafa;
}
body#search .accordion-body,
body#category .accordion-body,
body#search .accordion-button:not(.collapsed),
body#category .accordion-button {
  background: #fdfefe;
}
body#category .section_titulo .mb-4,
body#search .section_titulo .menu_list,
body#category .section_titulo .menu_list {
  background: #fdfefe;
  border-radius: 5px;
  padding: 12px !important;
}

.tgt-pagination {
  background: #fdfefe !important;
  border-radius: 5px;
  margin-top: 1rem !important;
}
#pagination_bottom {
  margin: 0 18px;
}

.container .section_titulo h2,
.swiper-container .section_titulo h2 {
  position: relative;
  color: #e1eeb2 !important;
  background: linear-gradient(to bottom, #008000 0%, #004d00 100%);
  border: 2px solid #e1eeb2;
  padding: 0 15px 0 25px;
  border-radius: 10px;
}
.container .section_titulo h2::before,
.swiper-container .section_titulo h2::before {
  content: '';
  background-image: url('/themes/target_default_v4/img/copa/bola.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 3px;
  left: -10px;
}

.banner-secundario {
  padding-bottom: 1.5rem;
}

.swiper-container .card-produto {
  margin-top: 16px;
}
.section_titulo {
  margin-bottom: 0;
}

.produtos_promocionais .card-produto::after,
.todos_produtos .card-produto::after,
.swiper-container .card-produto::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  border-radius: inherit;
  background: linear-gradient(145deg, #009739, #ffdf00);
  filter: blur(7px);
  opacity: 0.50;
}

.produtos_promocionais.duas-colunas .card-produto,
.todos_produtos.modo_listagem .card-produto {
  box-shadow: none;
}
.produtos_promocionais.duas-colunas .card-produto::after,
.todos_produtos.modo_listagem .card-produto::after {
  display: none;
}
@media (max-width: 991.98px) {
  .produtos_promocionais.duas-colunas .card-produto::after,
  .todos_produtos.modo_listagem .card-produto::after {
    display: initial;
  }
}

.swiper-container .footer-card-swiper {
  margin-top: 25px;
}
.swiper-button-prev, .swiper-button-next, .swiper-button-next-banner, .swiper-button-prev-banner, .swiper-button-next-s1, .swiper-button-prev-s1, .swiper-button-next-s2, .swiper-button-prev-s2, .swiper-button-next-s3, .swiper-button-prev-s3, .swiper-button-next-s4, .swiper-button-prev-s4, .swiper-button-next-s5, .swiper-button-prev-s5, .swiper-button-next-s6, .swiper-button-prev-s6, .swiper-button-next-s7, .swiper-button-prev-s7, .swiper-button-next-marcas, .swiper-button-prev-marcas, .swiper-button-next-carrinho, .swiper-button-prev-carrinho {
  background: #00255b;
}
.card-produto .desconto, 
.card_descricao_produto .desconto,
.card-produto .btn_opcao .btn.active, 
.card-produto .btn_opcao .btn:hover,
.checked {
  background-color: #f9c707 !important;
  border-color: #f9c707 !important;
  color: #142530 !important;
}
.card_carrinho_hover,
.swiper-container .footer-card-swiper .ver_mais {
  color: #022664;
}
.section_titulo h2 {
  color: #e1eeb2 !important;
  background: linear-gradient(to bottom, #008000 0%, #004d00 100%);
  border: 2px solid #e1eeb2;
  padding: 0 20px 0 30px;
  border-radius: 10px;
}

.card-produto {
  /* border: 2px solid #82a000; */
  border: none;
  box-shadow: 0 0 5px 3px #7e7e7e1c;
}
.section_titulo h2,
.voltar {
  color: #DA0410;
}

.container-form-contato {
  margin-top: 1rem;
}

#authentication #login_form {
  padding: 1rem;
  background: #FFF;
  border-radius: 6px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.pos-title h2 {
  background: transparent;
}
.pos-title:before {
  display: none;
}
.pos-title span:after,
.pos-title span:before {
  content: '';
  background: #343436;
  width: 80px;
  height: 2px;
  display: block;
  position: absolute;
  bottom: 18px;
  left: -80px;
}
.pos-title span:after {
  right: -80px;
  left: initial;
}

/* footer */

footer {
  /* background: #022664; */
  background: radial-gradient(circle, #022664de, #022664);
  box-shadow: 0px 3px 10px -3px#363636;
  margin-top: 1rem;
}
footer .info-footer .info ul li a,
footer a {
  color: #fff;
}
footer h3 {
  color: #e4b835;
}

footer {
  position: relative;
}
footer::after,
footer::before {
  content: '';
  position: absolute;
  background-image: url('/themes/target_default_v4/img/copa/torcida-esquerda.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: -196px;
  width: 250px;
  height: 210px;
}
footer::after {
  background-image: url('/themes/target_default_v4/img/copa/torcida-direita.png');
  right: 0;
  left: initial;
  top: -98px;
  width: 250px;
  height: 110px;
}

@media (max-width: 991.98px) {
  .container.info-footer h3 {
    justify-content: center;
  }
}

.container-info-footer {
  position: relative;
}
/* .container-info-footer::after, */
.container-info-footer::after {
  content: '';
  position: absolute;
  background-image: url('/themes/target_default_v4/img/copa/bola-footer.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
  bottom: 0;
  aspect-ratio: 250 / 166;
  width: 200px;
  height: auto;
}
/* .container-info-footer::after {
  background-image: url('/themes/target_default_v4/img/dia_dos_namorados/coracao-linha-direito.png0');
  right: 0;
  left: initial;
} */
@media (max-width: 1570px) {
  .container-info-footer {
    padding-bottom: 60px;
  }
}
@media (max-width: 1220px) {
  .container-info-footer::after{
    width: 170px;
  }
}
@media (max-width: 576px) {
  .container-info-footer {
    padding-bottom: 0;
  }
  .container-info-footer::after{
    width: 140px;
  }
}
